#page.news .main-generic-wrapper{
	width: 100%;
	margin: 0 auto;
}

#page.news .main-generic-wrapper img{
	width: 45%;
	text-align: center;
	float: left;
}

#page.news .main-generic-wrapper .textIntro{
	float: left;
	width: 53%;
	height: 305px;
}

#page.news .main-generic-wrapper .textIntro p {
	width: 100%;
	float: left;
	font-size: 15px;
}

#page.news .main-generic-wrapper .newsContainer{
	float: left;
	margin: 0px 0;
	width: 100%;
	margin-bottom: 20px;
}

#page.news .main-generic-wrapper .newsContainer h1{
	text-align: center;
	color: #1C3365;
	font-size: 30px;
}

#page.news .main-generic-wrapper .newsContainer .eventContainer{
	width: 100%;
	margin-bottom: 25px;
	margin-top: 25px;
	height: 40px;
}

#page.news .main-generic-wrapper .newsContainer .eventContainer .date{
	float: left;
	width: 25%;
	text-align: center;
}

#page.news .main-generic-wrapper .newsContainer .eventContainer .date h2{
	color: #666666;
}

#page.news .main-generic-wrapper .newsContainer .eventContainer .title{
	float: left;
	width: 50%;
	text-align: center;
}

#page.news .main-generic-wrapper .newsContainer .eventContainer .title h2{
	color: #666666;
}

#page.news .main-generic-wrapper .newsContainer .eventContainer .time{
	float: left;
	width: 25%;
	text-align: center;
}

#page.news .main-generic-wrapper .newsContainer .eventContainer .time h2{
	color: #666666;
}
